<resources>
    <string name="app_name">Haleon MT Perfect</string>
    <string name="main_menu_activity_name">Haleon Perfect Stores</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_login">Sign in</string>
    <!-- Strings related to login -->
    <string name="prompt_email">E Mail</string>
    <string name="prompt_userid">Username/Kullanıcı Adı/اسم المستخدم</string>
    <string name="prompt_password">Password/Şifre/كلمة المرور</string>
    <string name="action_sign_in">Login/Giriş Yap</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>

    <string name="save">Save</string>
    <string name="brand">Brand</string>
    <string name="display">Display</string>
    <string name="image">Image</string>
    <string name="gaps">Gaps</string>
    <string name="sku">Sku</string>
    <string name="ref_image">Ref. Image</string>
    <string name="present">Present</string>
    <string name="stock">Stock</string>
    <string name="select">Select</string>
    <string name="add">Add</string>
    <string name="cancel">Cancel</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="brandname">Brand Name</string>
    <string name="skuname">SKU Name</string>
    <string name="quantity">Quantity</string>
    <string name="delete">Delete</string>
    <string name="StoreVisited"> Store Visited</string>
    <string name="GSKMT">Haleon MT Perfect STORE</string>
    <string name="storefront">Click Store Front Image</string>
    <string name="select_language">Please select language</string>
    <string name="title_activity_select_language">Select Language</string>
    <string name="title_activity_store_list">Store List</string>
    <string name="title_activity_store_geotag">Geo Tag</string>
    <string name="menu_daily_route_plan">Daily Route Plan</string>
    <string name="menu_daily_download">Daily Data Download</string>
    <string name="menu_upload_data">Upload Data</string>
    <string name="menu_geotag">Geo Tag</string>
    <string name="menu_export">Data Export</string>
    <string name="menu_exit">Exit</string>
    <string name="menu_setting">Settings</string>
    <string name="menu_services">Services</string>
    <string name="menu_version">Version/Versiyon</string>
    <string name="title_activity_t2_pcompliance">Visibility/T2P</string>
    <!--Gagan start code-->
    <string name="title_activity_category_list">Category List</string>
    <string name="title_activity_category_wise_performance">Categorywise Performance</string>
    <string name="title_activity_daily_main_menu">Daily Data Menu</string>
    <string name="title_activity_msl__availability">SKU Availability</string>
    <string name="title_activity_stock_facing">Stock and Facing</string>
    <string name="daily_data_menu_msl_availability">SKU Availability</string>
    <string name="stock_entry">Stock Entry</string>
    <string name="daily_data_menu_stock_facing">Stock and Facing</string>
    <string name="daily_data_menu_t2p">Visibility/T2P</string>
    <string name="daily_data_menu_additional_visibility">Additional Visibility</string>
    <string name="daily_data_menu_promo_compliance">Promo Compliance</string>
    <string name="daily_data_menu_competition_tracking">Competition Visibility</string>
    <string name="daily_data_menu_additional_promotions">Competition Promo</string>
    <string name="msl_availability_sku">SKU Name</string>
    <string name="msl_availability_mbq">MBQ</string>
    <string name="msl_availability_availability">Availability</string>
    <string name="stock_facing_reference_image">Reference Image</string>
    <string name="stock_facing_sku_name">SKU Name</string>
    <string name="stock_facing_stock">Stock</string>
    <string name="stock_facing_faceup">Facing</string>
    <string name="stock_facing_sos_target">SOS Target</string>
    <string name="stock_facing_sos">SOS</string>
    <!--Gagan end code-->
    <string name="title_geo_tag_activity_upload_data">Store Uploaded</string>
    <string name="title_geo_tag_activity_geo_data">Store Geo Data Uploaded</string>
    <string name="title_geo_tag_activity_geo_already_done">Store Already Geotagged</string>
    <string name="title_store_list_activity_store_already_done">Store Already Uploaded</string>
    <string name="title_store_list_activity_store_data_uploaded">Store Data Uploaded</string>
    <string name="title_store_list_activity_store_already_checkout">Store Already Checkout</string>
    <string name="title_store_list_activity_store_again_uploaded">Please Upload data again</string>
    <string name="title_store_list_activity_store_closed">Store Closed</string>
    <string name="title_store_list_activity_already_store_closed">Store Already Closed</string>
    <string name="title_store_list_checkout_current">Please checkout from current store</string>
    <string name="title_store_list_checkout_Already_filled">Data already filled</string>
    <string name="title_store_list_download_data">Please Download Data First</string>
    <string name="enter_the_values">Enter the values</string>
    <string name="title_activity_upload">Upload Data</string>
    <string name="no_data_for_upload">No Data For Upload</string>
    <string name="first_checkout_store">First checkout of store</string>

    <!--Gagan start new code 1-->
    <string name="title_activity_promo_compliance">Promotion Compliance</string>
    <string name="promo_compliance_additional_promo">Additional Promos</string>
    <string name="promo_compliance_promo">Promos</string>
    <string name="promo_compliance_promos_sku">Promos SKU</string>
    <string name="promo_compliance_sku">SKU</string>
    <string name="promo_compliance_inStock">In Stock</string>
    <string name="promo_compliance_promoAnnouncer">Promo Announcer</string>
    <string name="promo_compliance_runningPOS">Running on POS</string>
    <string name="promo_compliance_add">Add</string>
    <string name="category_performance_period">Period</string>
    <string name="category_performance_msl_availability">MSL</string>
    <string name="category_performance_sos">SOS</string>
    <string name="category_performance_t2p">T2P</string>
    <string name="category_performance_promo">Promo</string>
    <string name="category_performance_oss">OSS</string>
    <string name="category_performance_PLANOGRAM">Planogram</string>
    <string name="category_performance_ltm">LTM</string>
    <string name="category_performance_mtd">MTD</string>
    <string name="category_performance_lsv">LSV</string>
    <string name="title_activity_store_wise_performance">Store wise Performance</string>
    <!--Gagan end new code 1-->

    <string name="AdditionalDisplay">Is there any Additional Display</string>
    <string name="iscamallowed">Is the Camera Allowed in store?</string>
    <string name="Display">Display</string>
    <string name="Photo">Photo</string>
    <string name="title_activity_Additional_visibility">Additional Visibility</string>
    <string name="title_activity_Want_save"> Are you sure you want to save</string>
    <string name="title_activity_Want_add"> Please Add Data</string>
    <string name="title_activity_Want_to_add">Are you sure you want to add</string>
    <string name="title_activity_Want_to_delete"> Do You Want To Delete Data</string>
    <string name="store"> store</string>
    <string name="title_activity_Want_to_delete1"> Do You Want To Delete</string>
    <string name="title_activity_click_delete">Click Yes To Delete!</string>
    <string name="title_activity_select_dropdown">Please Select dropdown</string>
    <string name="title_activity_take_image">Please Take a image</string>
    <string name="title_activity_fill_sku">Please fill sku data</string>
    <string name="title_activity_enter_quantity">Please enter Quantity</string>
    <string name="title_activity_save_data">Do you want to save the data</string>
    <string name="clickimage">Please click the image</string>
    <string name="gps">GPS IS DISABLED...</string>
    <string name="gpsebale">Click ok to enable GPS.</string>
    <string name="takeimage"> Please Take Image</string>
    <string name="notsuppoted">This device is not supported.</string>
    <string name="uploaddata">Uploading Data</string>
    <string name="geotagdata">Uploading Geotag Data...</string>
    <string name="failure">failure</string>
    <string name="uploadimge">Uploading Geotag Images</string>
    <string name="success">success</string>
    <string name="wantcheckout">Are you sure you want to Checkout</string>
    <string name="nonetwork"> No Network Connection. Please Check Your Internet Connection</string>
    <string name="title_activity_Non_Work">Non Working Reason</string>
    <string name="closed">Close</string>
    <string name="click_image">Please click image</string>
    <string name="fill_sku_data">Please fill SKU data</string>
    <string name="fill_gaps_data">Please fill GAP data</string>
    <string name="data_will_be_lost">Do you Want to proceed? Unsaved Data will be deleted.</string>
    <string name="download_data">Downloading Data</string>
    <string name="store_visited">Store Visited</string>
    <string name="store_image">Click Store Front Image</string>
    <string name="title_activity_store_image">Store Front Image</string>
    <string name="reason">Reason</string>
    <string name="select_reason">Select Reason</string>
    <string name="daily_activity_menu">Daily Data Menu</string>

    <!--Gagan start new code 2-->
    <string name="stock_facing_planogram_dialog_title">Reference Image</string>
    <string name="title_activity_settings">Settings</string>
    <string name="ok">OK</string>
    <string name="check_save_message">Are you sure you want to save</string>
    <string name="save_message">Data has been saved</string>
    <string name="update_message">Data has been updated</string>
    <string name="empty_field">Fill the value </string>
    <string name="fill_data">Please fill all the data</string>
    <string name="dialog_title">Parinaam</string>
    <!--Gagan end new code 2-->

    <string name="select_language_item">Select language</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_checkout">Checkout Activity</string>
    <string name="checkout_successful">Checkout Success</string>
    <string name="NetworkError">Network Error ,</string>
    <string name="DataNot"> Data Not Uploaded ,</string>
    <string name="displayname">Display Name</string>
    <string name="adddatatoclick">Click Yes To Add Data</string>
    <string name="Remark">Remark</string>
    <string name="pleaseenterRemarks">Please fill Remark</string>
    <string name="title_activity_service">Service</string>
    <string name="data_downloaded_successfully">Data downloaded successfully</string>
    <string name="export_database">Export Database</string>
    <string name="data_exported_successfully">Database Exported Successfully</string>
    <string name="databasexported">Database Exported And Uploaded Successfully</string>
    <string name="data_uploaded_successfully">Data Uploaded Successfully</string>
    <string name="uploadeddata">Uploaded Data</string>
    <string name="previous_data_upload">Please Upload Previous Data First</string>
    <string name="error_incorrect_username">This username is incorrect</string>
    <string name="error">Error Uploading</string>
    <string name="gallery">Gallery</string>
    <string name="camera">Camera</string>
    <string name="DELETE_ALERT_MESSAGE">Saved data will be lost - Do you want to continue?</string>
    <string name="NodataAvailable">No data available</string>
    <string name="Pleasedownaloaddata">Please download data</string>

    <!--Gagan start code 3-->
    <string name="empty">Empty</string>
    <string name="check_faceup">Faceup can not be greater than stock value</string>
    <string name="check_faceup_not_zero">Faceup cannot be zero in this case</string>
    <string name="fill_stock_value">First fill the stock value</string>
    <string name="want_add">Are you sure you want to add</string>
    <string name="promo_add">promo is added</string>
    <string name="select_promo_value">Select the promo value</string>
    <string name="select_promo">Select</string>

    <!--Gagan end code 3-->

    //text for uploading screen
    <string name="coverage_data_uploading">Coverage Uploading</string>
    <string name="availability_data_uploading">Availability Data Uploading</string>
    <string name="stock_entry_data_uploading">Stock Entry Data Uploading</string>
    <string name="order_taking_data_uploading">Order Taking Data Uploading</string>
    <string name="order_received_data_uploading">Order Received Data Uploading</string>
    <string name="visit_type_data_uploading">Visit Type Data Uploading</string>
    <string name="detailer_data_uploading">Detailer Data Uploading</string>
    <string name="stock_data_uploading">Stock Data Uploading</string>
    <string name="t2p_data_uploading">T2P Data Uploading</string>
    <string name="additional_data_uploading">Additional Visibility Data Uploading</string>
    <string name="promo_data_uploading">Promo Data Uploading</string>

    <string name="Areyou_sure_take_backup"> Are you sure you want to take the backup of your data</string>

    <string name="first_geotag_the_store">First geotag the store</string>

    <string name="new_update_available">New Update Available \n\n Yeni güncelleme var</string>

    <string name="title_activity_stock_facing__planogram_tracker">Planogram Tracker</string>

    <string name="datanotfound">Data not found in</string>

    <string name="title_activity_t2p_brand__avaibility">T2pBrand_Avaibility</string>
    <string name="title_activity_fill_brand">Please fill brand data</string>

    <!--Stock Facing Planogram Tracker-->
    <string name="stock_planogram_data_uploading">Stock Planogram Data Uploading</string>

    <string name="daily_data_menu_category_picture">Category Pictures</string>
    <string name="title_activity_category_picture">Category Picture</string>

    <string name="stock_planogram_data_noCamera_data">Please fill the no camera data</string>
    <string name="stock_planogram_shelf">Shelf </string>
    <string name="stock_planogram_shelf_position"> Position </string>
    <string name="stock_planogram_already_exists">is already exists</string>
    <string name="stock_planogram_data_select_one_sku">Please select at least one sku</string>
    <string name="stock_planogram_data_add_shelf">Add sku, shelf can not be empty</string>

    <string name="stock_planogram_data_add_shelf_position_already_exists">Shelf/ Position already exists</string>

    <string name="stock_planogram_add_shelf">Add Shelf</string>
    <string name="stock_planogram_add_sku">Add Sku</string>
    <string name="stock_planogram_add_sku_to_shelf">Add Sku to Shelf</string>
    <string name="stock_planogram_planogram_tracker">Planogram Tracker</string>
    <string name="stock_planogram_position_on_shelf">Position on Shelf</string>

    <!--Change 06-03-2017-->
    <string name="title_activity_store_checkout_image">Store Check out Image</string>
    <string name="store_checkout">Click Store CheckOut Image</string>
    <string name="faceup_value">Please fill faceup value or fill 0 </string>
    <string name="stock_value">Please fill stock value or fill 0 </string>
    <string name="check_stock">Stock can not be greater equal than MBQ value</string>
    <string name="msl_availability_new_stock_value">Please first fill the stock value </string>

    <string name="check_faceing">Faceup can not be greater than or equal to MBQ value</string>
    <string name="title_activity_future_jcp">Future JCP</string>

    <string name="future_route_plan"> Route Plan Lookup</string>

    <string name="select_date">Select Date</string>
    <string name="no_route_plan_for_day">No Route Plan for the day</string>
    <string name="msg_select_present">Please select present </string>

    <string name="please_select_answer">Please select answer</string>
    <string name="title_activity_create_self">No Camera Option</string>

    <string name="create_self">Create Shelf</string>
    <string name="create">Create</string>
    <string name="no_of_rows_on_shelf">No. of Rows on Shelf</string>
    <string name="sub_category">Sub Category</string>
    <string name="enter_facing">Enter Facing</string>
    <string name="please_facing">Please fill Facing</string>
    <string name="please_add_subgroup_facing">Please add at least one Sub Group to every row</string>
    <string name="edit">Edit</string>
    <string name="select_option">Select an option</string>
    <string name="title_activity_planogram_pdf">Planogram Document</string>

    <string name="Download_pdf_Error">File not downloaded</string>
    <string name="title_activity_stock_data">Stock</string>

    <string name="no_app_found_for_pdf">No App found for opening PDF</string>
    <string name="title_activity_audit">AuditActivity</string>
    <string name="please_add_subgroup_for_empty">Please add a Sub Group to empty spaces</string>
    <string name="audit">Audit</string>

    <string name="order_taking">Order Taking</string>
    <string name="order_confirm">Order History</string>
    <string name="order_given_store">Order given by store</string>
    <string name="system_po_num">System PO Number</string>
    <string name="store_po_num">Store PO Number</string>
    <string name="po_date">PO Date</string>
    <string name="order_date">Order Date</string>
    <string name="po_image">PO Image</string>
    <string name="order_qty">Order Qty</string>
    <string name="pls_fill_order_qty">Please fill Order Quantity</string>
    <string name="pls_capture_img">Please capture image</string>
    <string name="line_items">Line Items</string>
    <string name="not_confirmed">Not Confirmed</string>
    <string name="confirmed">Confirmed</string>
    <string name="pending">Pending</string>
    <string name="order_status_polist">Order Status-PO List</string>
    <string name="order_history">Order History</string>
    <string name="order_status_entry">Order Status-Entry</string>
    <string name="order_history_detail">Order History Detail</string>
    <string name="po_qty">PO Qty</string>
    <string name="status">Status</string>

    <string name="pls_answer_all_qns">"Please answer all questions"</string>

    //notification
    <string name="default_notification_channel_id" translatable="false">fcm_default_channel</string>
    <!--
        This is the name that users will see when interacting with this channel.
        It should describe the category of notifications that will be sent through this channel
     -->
    <string name="default_notification_channel_name" translatable="true">News</string>
    <string name="pog">POG</string>
    <string name="title_activity_pogquestions">POG</string>
    <string name="placement">Placement</string>
    <string name="vertical">Vertical</string>
    <string name="horizontal">Horizontal</string>
    <string name="invalid_facing">Invalid facing</string>
    <string name="title_activity_store_list_map">Map</string>
    <string name="title_activity_store_list_route">Map</string>
    <string name="title_activity_store_route">Map</string>
    <string name="cannot_add_horizontal_to_filled_row">Cannot add Horizontal Separator to filled row</string>
    <string name="cannot_add_to_horizontal_seperatore">Cannot add to row already having Horizontal Separator </string>

    <string name="menu_deviation_data">Ad hoc Visits</string>
    <string name="title_activity_message">Messages</string>
    <string name="error_message_non_t2p_reason">Please select Non T2P reason</string>
    <string name="title_activity_conversation">Conversations</string>
    <string name="reply_alert">Please enter reply</string>
    <string name="adhoc_store_list">Ad hoc - Store List</string>
    <string name="jcp">JCP(Journey Plan)</string>
    <string name="adhoc">Ad hoc</string>
    <string name="hint_reply">Type response</string>

    <!--Geofencing-->
    <string name="you_need_to_be_in_the_store">You need to be in the store to Checkin/Checkout</string>
    <string name="distance_from_the_store">Distance from Store</string>
    <string name="meters">meters</string>
    <string name="title_activity_coaching_visit">Coaching Visit</string>
    <string name="title_activity_coaching_visit_store">Check Visit</string>
    <string name="select_supervisor">Select Supervisor</string>
    <string name="coaching_visit">Coaching Visit</string>
    <string name="please_save_data">Please save data</string>
    <string name="delivery_call">Delivery Calls</string>
    <string name="add_store">Add Store</string>
    <string name="please_fill">Please fill</string>
    <string name="address">Address</string>
    <string name="customer_store_name">Customer Store Name</string>
    <string name="please_click">Please click</string>
    <string name="intime_image">In time image</string>
    <string name="outtime_image">Out time image</string>
    <string name="select_coach">Select Coach</string>
    <string name="title_activity_additional_promo_skuwise">AdditionalPromoSKUwiseActivity</string>
    <string name="discount_value">Discount Percentage</string>
    <string name="pls_select_sub_category">Please select Sub category</string>
    <string name="pls_select_brand">Please select Brand</string>
    <string name="pls_select_promo_type">Please select Promotion Type</string>
    <string name="pls_select_sku">Please select SKU</string>
    <string name="pls_enter_discount">Please enter discount percentage </string>
    <string name="pls_enter_price">Please enter price</string>
    <string name="pls_select_price">Please select price flasher</string>
    <string name="exists">Exists</string>
    <string name="price_flasher_available">Price flasher available?</string>
    <string name="title_activity_change_password">Change Password</string>
    <string name="want_to_download">Do you want to download data</string>
    <string name="want_to_upload">Do you want to upload data</string>
    <string name="want_to_exit">Do you want to exit</string>

    <!-- Change Password-->
    <string name="submit">Submit</string>
    <string name="old_password">Old Password</string>
    <string name="new_password">New Password</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="password_rules">Password Rules</string>
    <string name="pw_rules">1. Must be between 6 to 8 characters long. \n\n 2. Must contain following combinations \n\n a. Uppercase characters(A-Z) \n b. Lowercase characters(a-z) \n c. Numbers(0-9) \n d. Special characters(@#$%)</string>
    <string name="invalid_password">Invalid Password</string>
    <string name="password_and_confirm_password_not_match">Password and confirm password does not match</string>
    <string name="space_not_allowed_in_password">Space is not allowed in password</string>
    <string name="new_password_not_equal_to_old_password">New password should not be equal to old password</string>
    <string name="password_updated_successfully">Password updated successfully</string>
    <string name="title_activity_mpin">MPin</string>
    <string name="error_incorrect_pin">This pin is incorrect</string>
    <string name="add_sku">Add SKU</string>
    <string name="is_there_promo_compliance">Is there any Promo running</string>
    <string name="first_click_compulsory_image">First click compulsory image</string>
    <string name="store_planogram_type">What is the store planogram type?</string>
    <string name="incorrect_mpin_limit_reached">Incorrect MPin limit reached</string>
    <string name="need_to_reset_mpin">Need to reset MPin</string>
    <string name="title_activity_counterfeit_products">Counterfeit Products</string>
    <string name="title_activity_competition_promo">Competition Promo</string>
    <string name="is_there_counterfeit_product">Is there counterfeit products in Store?</string>
    <string name="pls_enter_sku">Please enter SKU name</string>
    <string name="pls_enter_comment">Please enter comment</string>
    <string name="pls_enter_stock">Please enter Stock</string>
    <string name="pls_select_competitor">Please select Competitor</string>

    <!--MPin-->
    <string name="forget_mpin">Forgot MPin</string>
    <string name="pls_enter_four_digit_mpin">Please Enter Four Digit MPin</string>
    <string name="set_mpin">Set MPin</string>
    <string name="pls_set_four_digit_mpin">Please Set Four Digit MPin</string>
    <string name="attempt_left">Attempt left</string>
    <string name="reset">Reset</string>
    <string name="clear">clear</string>
    <string name="title_activity_stock">StockActivity</string>

    <!--Pharma Stores -->
    <string name="pharma_stores">Pharmacy Stores</string>
    <string name="title_activity_paharma">Pharma Activity</string>
    <string name="store_detail">Store Detail</string>
    <string name="additional_stores">Additional Stores</string>
    <string name="gsk">Haleon</string>
    <string name="sos_detail">SOS Detail</string>
    <string name="pricing">Pricing</string>
    <string name="title_activity_stock_pricing">Stock Pricing</string>
    <!--Stock Pricing-->
    <string name="price">Price</string>
    <!--Audit Turkey Number Input-->
    <string name="pls_fill_stock_count">Please fill Stock Count</string>
    <string name="title_activity_counterfeit_indicator_web">Counterfeit Indicators</string>
    <string name="additional_adhoc_stores">Additional Stores - Adhoc</string>

    <!-- usk competition promotion-->
    <string name="promotion_type">Promo Type</string>
    <string name="competitor">Competitor Name</string>
    <string name="comment">Comment</string>
    <string name="competition_promotion">Competition Promotion</string>
    <string name="title_activity_new_stock_data">NewStockDataActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="title_activity_stock_avalability">StockAvalability</string>
    <string name="title_posm">POSM</string>
    <!-- ////new string for validate price in promotion-->
    <string name="incorrect_price">Please enter valid price,decimal allowed after number</string>
    <string name="warehouse_stock">Warehouse Stock</string>
    <string name="posm_stock">POSM Stock</string>

    <string name="title_activity_ir_image">IR Category Images</string>
    <string name="title_activity_ir_visibility">IR Visibility Images</string>
    <string name="title_activity_ir_pog">IR POG Images</string>
    <string name="ir_data_upload">IR Category Data Uploading</string>
    <string name="ir_visibility_data_upload">IR Visibilty Images Data Uploading</string>
    <string name="view_report_pd">View Report</string>
    <string name="please_enter_order_qty">Please enter order qty</string>
    <string name="add_different_sku">This SKU has already been added. Please add a different SKU.</string>
    <string name="order_details">Order Details</string>
    <string name="view_detailer">View Detailer →</string>


</resources>
